ul#navigation{margin:0px;padding:0px;}
ul#navigation li{list-style:none;margin:0px;padding:0px;border-top:0px solid #518401;height:auto;}
ul#navigation li a{display:block;padding:2px 5px 2px 10px;min-height:15px; color:#000000;}
ul#navigation li.cat_lev_0 a:hover{background-color:#C2E3C2; color:#000000;}
ul#navigation li ul{display:none;margin:0px;padding:0px;}
ul#navigation li.cat_lev_1{background-color:#DAED96; color:#000000;}
ul#navigation li.cat_lev_2{background-color:#f8f8f9; color:#000000;}
ul#navigation li.cat_lev_3{background-color:#f8f8f9; color:#000000;}
ul#navigation li.selected:not(.daddy){background-color:#97B531; color:#000000;}
ul#navigation li.selectedCat{background-color:#C2EBC2; color:#000000;}
